.amway-cn-share-component{width:100%;margin-top:24px;margin-bottom:24px;}a:focus{outline:none;}
.amway-cn-share-component span,.amway-cn-share-component div{color:#666666;font-size:14px;line-height:24px;}
.amway-cn-share-component .share-component-link{display:inline-block;width:24px;height:24px;cursor: pointer;padding:2px;}
#share-component-link-weixin{position:relative;}
.weixinqrcode{position:absolute;left:-194px;bottom:24px;padding:10px;border:solid 1px #cccccc;background-color:#ffffff;display:none;}
#share-component-link-weixin-640{display:none;}

@media all and (max-width:1300px){
	.weixinqrcode{left:-194px;bottom:26px;}
}

@media all and (max-width:960px){
    .topImg,.middleImg,.bottomImg{position: relative; z-index:2;}
}

@media all and (max-width:640px){
    #share-component-link-weixin{}
    .weixinqrcode{right:0;left:auto;}
	#share-component-link-weixin-640{display:none;}
}